.index {
    overflow: hidden;
}

.indexLogo { 
    display: flex;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.indexLogo img {
    width: 12%;
    max-width: 219px;
    min-width: 100px;
    margin: 0 auto;

}
  
@media only screen and (max-width: 990px) {
    .index .projectName {
        font-size: 16px;
        bottom: 15px;
        left: 15px;
        width: 80%;
    }
}

